Bug 1109357 - Coverity issue in 1.3.3
Summary: Coverity issue in 1.3.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.1
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On: 1109356
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-13 18:09 UTC by Noriko Hosoi
Modified: 2015-03-05 09:35 UTC (History)
4 users (show)

Fixed In Version: 389-ds-base-1.3.3.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1109356
Environment:
Last Closed: 2015-03-05 09:35:25 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0416 normal SHIPPED_LIVE Important: 389-ds-base security, bug fix, and enhancement update 2015-03-05 14:26:33 UTC

Description Noriko Hosoi 2014-06-13 18:09:51 UTC
+++ This bug was initially created as a clone of Bug #1109356 +++

This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/47740

Investigate the 44 issues found by the new version of coverity

Comment 4 Amita Sharma 2015-01-05 08:23:03 UTC
Based on comment #https://bugzilla.redhat.com/show_bug.cgi?id=1109357#c3
Marking bug as VERIFIED. Thanks Noriko.

Comment 6 errata-xmlrpc 2015-03-05 09:35:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0416.html


Note You need to log in before you can comment on or make changes to this bug.